#============================#
#===== Database sttings =====#
#============================#

#mysql database setting
jdbc.type=mysql
jdbc.driver=com.mysql.jdbc.Driver
db.name=ruihuaoa-activity-data
#jdbc.url=jdbc:mysql://192.168.2.4:3306/total_process_master?useUnicode=true&characterEncoding=utf-8
jdbc.url=jdbc:mysql://127.0.0.1:3306/total_process_master?useUnicode=true&characterEncoding=utf-8
jdbc.username=root
jdbc.password=123456
#jdbc.password=root

#pool settings
jdbc.pool.init=20
jdbc.pool.minIdle=10
jdbc.pool.maxActive=200

#jdbc.testSql=SELECT 'x'
jdbc.testSql=SELECT 'x' FROM DUAL

#master
#master.jdbc.url=jdbc:mysql://192.168.2.4:3306/total_process_master?useUnicode=true&characterEncoding=utf-8
#master.jdbc.username=root
#master.jdbc.password=root

#slave
#slave.jdbc.url=jdbc:mysql://192.168.2.4:3306/total_process_slave?useUnicode=true&characterEncoding=utf-8
#slave.jdbc.username=root
#slave.jdbc.password=root

#redis settings
redis.keyPrefix=jeeplus
#redis.host=192.168.2.4
redis.host=127.0.0.1
#redis.port=6380
redis.port=6379
redis.timeout = 2000
redis.password = 123456

#============================#
#===== System settings ======#
#============================#

#\u4EA7\u54C1\u4FE1\u606F\u8BBE\u7F6E
productName=jsxg
copyrightYear=2019
version=V2.4

#APP-213
#ORG_NAME = 1177170605115438
#APP_NAME = rhecoa
#GRANT_TYPE= client_credentials
#CLIENT_ID = YXA6tOGr0EpaEeenGAfBIPozTw
#CLIENT_SECRET = YXA6qxWxXBIE5WM4odeGKgQzwwNx8x8
#APP-85
#APP\u4EA7\u54C1\u4FE1\u606F\u8BBE\u7F6E
#ORG_NAME = 	1118180319099824
#APP_NAME = ruihuaoa
#GRANT_TYPE = client_credentials
#CLIENT_ID = YXA6wNWrYCsbEeiembcJPnIT_A
#CLIENT_SECRET = YXA6ZB3-Ov1lp1d9tFQLzP9FwTDuEXk
#APP-pc
ORG_NAME = 	1190180329099323
APP_NAME = 	ruihuaoa-pc
GRANT_TYPE = client_credentials
CLIENT_ID = YXA6XedCEDMFEei5znX5NBisMg
CLIENT_SECRET = YXA6lamMmbUx2gs32Uq6AJaxeRuITzo

#\u6F14\u793A\u6A21\u5F0F: \u4E0D\u80FD\u64CD\u4F5C\u548C\u4FDD\u5B58\u7684\u6A21\u5757\uFF1A sys: area/office/user/role/menu/dict, cms: site/category
demoMode=false

#\u7BA1\u7406\u57FA\u7840\u8DEF\u5F84, \u9700\u540C\u6B65\u4FEE\u6539\uFF1Aweb.xml
adminPath=/a

#\u524D\u7AEF\u57FA\u7840\u8DEF\u5F84
frontPath=/f

#\u7F51\u7AD9URL\u540E\u7F00
urlSuffix=.html

#\u662F\u5426\u4E0D\u5141\u8BB8\u5237\u65B0\u4E3B\u9875\uFF0C\u4E0D\u5141\u8BB8\u60C5\u51B5\u4E0B\uFF0C\u5237\u65B0\u4E3B\u9875\u4F1A\u5BFC\u81F4\u91CD\u65B0\u767B\u5F55
notAllowRefreshIndex=false

#\u662F\u5426\u5141\u8BB8\u591A\u8D26\u53F7\u540C\u65F6\u767B\u5F55
user.multiAccountLogin=true

#\u5206\u9875\u914D\u7F6E
page.pageSize=10

#\u7855\u6B63\u7EC4\u4EF6\u662F\u5426\u4F7F\u7528\u7F13\u5B58
supcan.useCache=false

#\u901A\u77E5\u95F4\u9694\u65F6\u95F4\u8BBE\u7F6E, \u5355\u4F4D\uFF1A\u6BEB\u79D2, 30s=30000ms, 60s=60000ms
oa.notify.remind.interval=60000

#============================#
#==== Framework settings ====#
#============================#

#\u4F1A\u8BDD\u8D85\u65F6\uFF0C \u5355\u4F4D\uFF1A\u6BEB\u79D2\uFF0C 20m=1200000ms, 30m=1800000ms, 60m=3600000ms
session.sessionTimeout=864000000
#\u4F1A\u8BDD\u6E05\u7406\u95F4\u9694\u65F6\u95F4\uFF0C \u5355\u4F4D\uFF1A\u6BEB\u79D2\uFF0C2m=120000ms\u3002
session.sessionTimeoutClean=120000

#\u7F13\u5B58\u8BBE\u7F6E
ehcache.configFile=cache/ehcache-local.xml
#ehcache.configFile=cache/ehcache-rmi.xml

#\u7D22\u5F15\u9875\u8DEF\u5F84
web.view.index=/a

#\u89C6\u56FE\u6587\u4EF6\u5B58\u653E\u8DEF\u5F84
web.view.prefix=/webpage/
web.view.suffix=.jsp

#\u6700\u5927\u6587\u4EF6\u4E0A\u4F20\u9650\u5236\uFF0C\u5355\u4F4D\u5B57\u8282. 10M=10*1024*1024(B)=10485760 bytes\uFF0C\u9700\u540C\u6B65\u4FEE\u6539\uFF1Ackfinder.xml
web.maxUploadSize=30720000000

#\u65E5\u5FD7\u62E6\u622A\u8BBE\u7F6E\uFF0C\u6392\u9664\u7684URI\uFF1B\u5305\u542B @RequestMapping\u6CE8\u89E3\u7684value\u3002\uFF08\u5DF2\u4F5C\u5E9F\uFF09
#web.logInterceptExcludeUri=/, /login, /sys/menu/tree, /sys/menu/treeData, /oa/oaNotify/self/count
#web.logInterceptIncludeRequestMapping=save, delete, import, updateSort

#\u9759\u6001\u6587\u4EF6\u540E\u7F00
web.staticFile=.css,.js,.png,.jpg,.gif,.jpeg,.bmp,.ico,.swf,.psd,.htc,.htm,.html,.crx,.xpi,.exe,.ipa,.apk

#\u5355\u70B9\u767B\u5F55CAS\u8BBE\u7F6E
cas.server.url=http://127.0.0.1:8180/cas 
cas.project.url=http://127.0.0.1:8080/jeeplus

#\u5DE5\u4F5C\u6D41\u8BBE\u7F6E
activiti.isSynActivitiIndetity=false
activiti.export.diagram.path=c:/activiti_diagram
#activiti font (windows font: \u5B8B\u4F53  linux font: simsun)
activiti.diagram.activityFontName=\u5B8B\u4F53
activiti.diagram.labelFontName=\u5B8B\u4F53
#activiti\u5916\u90E8\u8868\u5355\u6839\u5730\u5740\u914D\u7F6E
activiti.form.server.url=

#\u4E0A\u4F20\u6587\u4EF6\u7EDD\u5BF9\u8DEF\u5F84, \u8DEF\u5F84\u4E2D\u4E0D\u5141\u8BB8\u5305\u542B\u201Cuserfiles\u201D
#userfiles.basedir=D:/jeeplus

#\u5DE5\u7A0B\u8DEF\u5F84\uFF0C\u5728\u4EE3\u7801\u751F\u6210\u65F6\u83B7\u53D6\u4E0D\u5230\u5DE5\u7A0B\u8DEF\u5F84\u65F6\uFF0C\u53EF\u518D\u6B64\u6307\u5B9A\u7EDD\u5BF9\u8DEF\u5F84\u3002
projectPath=C\:\\test

#aliyunUrl=http://gangwan-app.oss-cn-hangzhou.aliyuncs.com
aliyunUrl=http://oss.gangwaninfo.com
aliyunDownloadUrl=http://cdn.gangwaninfo.com
oSSUrl=http://cdn.gangwaninfo.com/jeeplus-resource-data/static
endpoint=http://oss-cn-hangzhou.aliyuncs.com
accessKeyId=LTAIi7VuxcgfJR2x
accessKeySecret=Q9xF9V7tcnCI28ttUsP8H4GyAhZta7
bucketName=gangwan-app
avatarDir=app-img/avatar/
notifyDir=app-img/notify/
reportDir=app-img/report/
rqcode=app-img/rqcode/
goout=app-img/goout/
leave=app-img/leave/
logo=app-img/logo/
photo=app-img/photo/
overtimeform=app-img/overtimeform/
oaBuy=app-img/oaBuy/
oaAll=app-img/oaAll/
sealform=app-img/sealform/
workReimbur=app-img/workReimbur/
evection=app-img/evection/
im=app-img/im/
notifyData=app-data/notify/
appData=app-data/appfiles/
userEvaluation=attachment-file/userEvaluation/
workBidingDocument=attachment-file/workBidingDocument/
workEngineeringProject=attachment-file/workEngineeringProject/
workFullExecute=attachment-file/workFullExecute/
workFullMeetingminutes=attachment-file/workFullMeetingminutes/
workFullDesignchange=attachment-file/workFullDesignchange/
workFullConstructsheet=attachment-file/workFullConstructsheet/
workFullProprietorsheet=attachment-file/workFullProprietorsheet/
workFullSupervisorsheet=attachment-file/workFullSupervisorsheet/
workProjectReport=attachment-file/workProjectReport/
workProjectBasis=attachment-file/workProjectBasis/
workProjectRemote=attachment-file/workProjectRemote/
workProjectSummary=attachment-file/workProjectSummary/
workProjectOther=attachment-file/workProjectOther/
workVisa=attachment-file/workVisa/
jobResume=attachment-file/jobResume/
satisfaction=attachment-file/satisfaction/
certificate=attachment-file/certificate/
judgeAttachment=attachment-file/judgeAttachment/
iSignature=attachment-file/iSignature/
staff_basic_file_path=attachment-file/staffBasic/
app_version=app-data/appVersion/
app_version_test=app-data/test/
project.plan.template.path=template/oa/project/
contract_num_path=app-img/contractnumpath/
#
fromEmail=
toEmail=
emailName=
emailPassword=
#
sms_userid=26581
sms_account=bjsshr
sms_password=bjsshr
sms_mobile=
sms_content=
sms_sendTime=
sms_action=send
sms_checkcontent=0
cpu=100
jvm=100
ram=100

rong_userid=8a216da86715511501673e331c24171e
rong_token=3d7dc58c6a334ad6887317efbf847e41
app_id=8a216da86715511501673e331c741725
template_id=435329
code_type=1

#\u531E\u531E\u77ED\u4FE1\u6A21\u7248
327821
#\u745E\u534Eoa
245207

#openOffice
open_office_addr=127.0.0.1
open_office_port=8100

#openfire\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\u05B7
openfire.server=192.168.110.69
sys.notify=http://cdn.gangwaninfo.com/jeeplus-resource-data/static/sys/notify.png


#\u7528\u53CBAPI
yy_apicode=35afe9ec3263424f9a18feb837177169
yy_mhcxurl=https://api.yonyoucloud.com/apis/dst/enterpriseTicketQuery/enterpriseSearchByName
yy_shcxurl=https://api.yonyoucloud.com/apis/dst/enterpriseTicketQuery/enterpriseTicketInfo
#yy_mhcxurl=https://api.yonyoucloud.com/apis/dst/enterpriseTicketQuery/enterpriseSearchByName?keyword=KEY
#yy_shcxurl=https://api.yonyoucloud.com/apis/dst/enterpriseTicketQuery/enterpriseTicketInfo?id=ID

#\u767E\u5EA6BOS
bos_access_key=9915286aab2949949b489e8ab3f70a09
bos_secret_key=069036bdb93c4bc59c4995ccc543243e
bos_endpoint=http://su.bcebos.com
bos_buck_name=newxgccpm
#bos_buck_name=xgccpm


serverDomain=http://192.168.2.4:18080/total_process

